<?php

/**
 * Power BY Tmac PHP MVC framework
 * $Author: zhangwentao $  <zwttmac@qq.com>
 * $Id: ad.php 4 2011-11-02 11:02:08Z zhangwentao $
 * http://un.zhuna.cn；
 */
$config['ad_type'] = array(
    1 => '文字',
    2 => '上传图片',
    3 => 'Google百度等广告代码'
);

$config['ad_state'] = array(
    1 => '正常', 
    2 => '永久', 
    3 => '停止'
);